<template>
	<footer>
		<div class="mb-24"><hr /></div>
		<div class="container mb-32">© 2019 Suitmedia</div>
	</footer>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped></style>
